[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: ldapsearch broken for GSS-API (ITS#2882)

Unless you think this is fixed by a newer version of Cyrus SASL?

I'm in the middle of upgrading from 2.1.10 to 2.1.17, as I note that
HEAD now requires a newer version. I also note that in the GSS-API
plugin there is a new bit which looks like it might force
canonicalization of a server host name. 

I'll let you know if that fixes it once I've upgraded.

-- Luke